Version: media-sound/galan 0.3.0_beta7:0

Depends On: x11-libs/gtk+:2 vorbis? ( >=media-sound/vorbis-tools-1.0 ) alsa? ( >=media-libs/alsa-lib-0.9.0_rc1 ) opengl? ( >=x11-libs/gtkglarea-1.99.0:2 virtual/glu ) jack? ( >=media-sound/jack-audio-connection-kit-0.80.0 ) media-libs/liblrdf media-libs/ladspa-sdk media-libs/audiofile media-libs/libsndfile sci-libs/fftw:2.1 virtual/pkgconfig

USE Flags:vorbis alsa opengl jack

0.3.0_beta7
"~amd64 ~ppc ~x86"
comments powered by Disqus